.sticky-header {
  max-width: 1560px; }

.fullhead {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  padding: 0 !important;
  z-index: 9999;
  overflow: scroll !important; }

.noscroll {
  overflow: hidden !important; }

#menu-top-main-menu-1 {
  max-height: none !important;
  height: 100vh !important; }
  #menu-top-main-menu-1 .menu-item a {
    background: none !important;
    padding: 10px 20px !important;
    border: none !important;
    font-family: "Open Sans" !important;
    font-weight: 400 !important; }
    #menu-top-main-menu-1 .menu-item a:after {
      content: "+";
      position: absolute;
      right: 10px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
  #menu-top-main-menu-1 .menu-item .dcjq-icon {
    display: none !important; }
  #menu-top-main-menu-1 .menu-item .dropdown-menu {
    background: #F2F2F2;
    overflow: hidden;
    border: none; }
    #menu-top-main-menu-1 .menu-item .dropdown-menu a {
      padding-left: 30px !important;
      font-weight: 400 !important; }
    #menu-top-main-menu-1 .menu-item .dropdown-menu ul li a {
      padding-left: 40px !important;
      font-weight: 300 !important; }
  #menu-top-main-menu-1 .menu-item .dropdown-toggle:hover {
    background: #999999 !important;
    color: white !important; }
    #menu-top-main-menu-1 .menu-item .dropdown-toggle:hover:after {
      content: "-"; }

#menu-top-main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media (max-width: 1200px) {
    #menu-top-main-menu .menu-item {
      -ms-flex-preferred-size: 20%;
      flex-basis: 20%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; } }
  #menu-top-main-menu > li:first-child {
    background: #A01D20;}

  #menu-top-main-menu > li:first-child > a {
    text-shadow: 1px 1px 1px #333;
    color: #fff; }

#ing_search {
  width: 100% !important;
  height: auto !important;
  margin: 0 !important; }
  @media (max-width: 992px) {
    #ing_search {
      line-height: 32px !important; } }
  #ing_search #ing_search_query {
    width: auto !important; }

header .flexx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  header .flexx .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: auto; }
    @media (max-width: 992px) {
      header .flexx .wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end; } }
    @media (max-width: 767px) {
      header .flexx .wrap {
        display: none; } }
    header .flexx .wrap .stack {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      margin-right: 20px; }
      @media (max-width: 992px) {
        header .flexx .wrap .stack {
          margin-right: 0; } }
  @media (max-width: 992px) {
    header .flexx .logo {
      width: 50%;
      padding: 25px 0; } }
  @media (max-width: 767px) {
    header .flexx .logo {
      display: none; } }

header .navbar-toggle {
  display: none;
  background: none !important;
  border: none !important;
  margin-left: auto; }
  @media (max-width: 767px) {
    header .navbar-toggle {
      display: inline-block;
      color: #960E1E; } }
  header .navbar-toggle .icon-bar {
    background: #960E1E !important; }

header .navbar-collapse {
  border: none !important; }
  @media (max-width: 767px) {
    header .navbar-collapse {
      padding: 0 !important; } }

@media (max-width: 767px) {
  header #sticky-wrapper .navbar-header {
    background: none !important;
    border: none !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  header #sticky-wrapper .navbar {
    background: none !important;
    border: none !important;
    margin: 0 !important; }
  header #sticky-wrapper .sticky-header {
    background: white !important;
    padding-top: 10px;
    padding-bottom: 5px; } }

header #mobilogo {
  display: none; }
  @media (max-width: 767px) {
    header #mobilogo {
      display: block;
      width: 80%; } }

@media (max-width: 767px) {
  header {
    padding: 10px 0 !important; } }

.donate-link a {
  margin: 0 !important; }
  @media (max-width: 992px) {
    .donate-link a {
      padding: 0 10px !important;
      width: auto !important; } }

.mobDon {
  display: none; }
  @media (max-width: 768px) {
    .mobDon {
      display: block;
      text-align: center;
      width: 100%;
      padding: 10px 0;
      background: #a01d20; } }
  .mobDon a {
    color: white;
    font-family: 'DiavloBold';
    font-size: 14px; }

#signmobile {
  display: none;
  color: white; }
  @media (max-width: 767px) {
    #signmobile {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin-bottom: 10px; } }
  #signmobile p {
    margin: 0;
    font-weight: 400; }
  #signmobile a {
    color: white;
    font-weight: 400;
    text-decoration: underline; }

.flexed {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }

#signup {
  background: #971620;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  padding: 5px 0;
  position: relative;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media (max-width: 500px) {
    #signup {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }
  #signup p, #signup a {
    color: white !important;
    margin: 0 20px !important;
    margin-bottom: 3px !important; }
  #signup .butt {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 2px solid;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 700;
    width: 120px;
    height: 30px;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    text-shadow: none;
    margin-bottom: 5px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    #signup .butt:hover {
      color: #971620 !important;
      background: white !important;
      border: none; }
    @media (max-width: 767px) {
      #signup .butt {
        width: 100%;
        background: #66232A !important;
        border: none;
        border-radius: none; } }
  #signup form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto; }
    @media (max-width: 767px) {
      #signup form {
        display: none;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0 15px; } }
    @media (min-width: 768px) {
      #signup form {
        width: 750px; } }
    @media (min-width: 992px) {
      #signup form {
        width: 970px; } }
    @media (min-width: 1200px) {
      #signup form {
        width: 1170px; } }
    #signup form input[type=text] {
      width: 250px;
      height: 30px;
      padding-left: 10px; }
      @media (max-width: 1200px) {
        #signup form input[type=text] {
          width: 150px; } }
      @media (max-width: 767px) {
        #signup form input[type=text] {
          width: auto;
          -webkit-box-flex: 48%;
          -ms-flex: 48%;
          flex: 48%;
          margin-bottom: 10px; }
          #signup form input[type=text][name="First Name"] {
            margin-right: 10px; } }
  @media (max-width: 767px) and (max-width: 450px) {
    #signup form input[type=text] {
      -webkit-box-flex: 100%;
      -ms-flex: 100%;
      flex: 100%; }
      #signup form input[type=text][name="First Name"] {
        margin-right: 0; } }
    #signup form input[type=submit] {
      -webkit-appearance: none !important;
      -moz-appearance: none !important;
      appearance: none !important;
      background: none !important;
      margin: 0;
      color: white;
      border: 2px solid;
      border-radius: 5px;
      text-transform: uppercase;
      font-weight: 700;
      width: 120px;
      height: 30px;
      font-family: "Open Sans",sans-serif;
      font-size: 14px;
      text-shadow: none;
      margin-bottom: 5px; }
      #signup form input[type=submit]:hover {
        color: #971620;
        background: white !important;
        border: none; }
      @media (max-width: 767px) {
        #signup form input[type=submit] {
          width: 100%;
          background: #66232A !important;
          border: none;
          border-radius: none; } }
    #signup form ::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      font-family: 'DiavloBold', Arial, Helvetica, sans-serif;
      font-weight: 500; }
    #signup form ::-moz-placeholder {
      /* Firefox 19+ */
      font-family: 'DiavloBold', Arial, Helvetica, sans-serif;
      font-weight: 500; }
    #signup form :-ms-input-placeholder {
      /* IE 10+ */
      font-family: 'DiavloBold', Arial, Helvetica, sans-serif; }
    #signup form :-moz-placeholder {
      /* Firefox 18- */
      font-family: 'DiavloBold', Arial, Helvetica, sans-serif; }
  #signup .hide {
    display: none; }
  #signup label {
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    width: 100px; }
    @media (max-width: 767px) {
      #signup label {
        display: none; } }
  #signup .close {
    position: absolute;
    right: 2%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: white;
    cursor: pointer; }
  #signup #signyes {
    width: 100%;
    text-align: center;
    color: white; }
  #signup #signno {
    width: 100%;
    text-align: center;
    color: white; }

@media (max-width: 1200px) {
  .donate-link a {
    width: 200px; } }

#sticky-wrapper {
  height: auto !important; }

#gform_29 {
  padding: 5px; }
  #gform_29 #field_29_25 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  #gform_29 li.gfield {
    margin: 0; }
  #gform_29 #field_29_5 .gfield_radio {
    display: block; }
    #gform_29 #field_29_5 .gfield_radio li {
      display: inline-block;
      margin-right: 40px; }
      @media (max-width: 767px) {
        #gform_29 #field_29_5 .gfield_radio li {
          width: 100% !important; } }
    #gform_29 #field_29_5 .gfield_radio label {
      font-size: 14px; }
  #gform_29 #field_29_27 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    #gform_29 #field_29_27 .ginput_container {
      width: auto; }
    #gform_29 #field_29_27 label, #gform_29 #field_29_27 div {
      margin: 0 !important; }
    #gform_29 #field_29_27 label {
      font-size: 28px; }
    #gform_29 #field_29_27 .ginput_container_total {
      margin-left: 20px !important; }
      #gform_29 #field_29_27 .ginput_container_total span {
        font-size: 28px; }
  @media (max-width: 767px) {
    #gform_29 #field_29_25 {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column; } }
  @media (max-width: 767px) {
    #gform_29 #field_29_25 #input_29_25 {
      width: 100% !important; } }
  #gform_29 #field_29_26 .ginput_container_radio {
    margin: 0; }
  #gform_29 #field_29_26 .gfield_description {
    padding: 0;
    margin-bottom: 20px; }
  #gform_29 #input_29_26 {
    display: block; }
    #gform_29 #input_29_26 li {
      margin-right: 10px !important; }
  #gform_29 label {
    font-weight: 400 !important; }
  #gform_29 .gfield_label {
    width: auto !important; }
  #gform_29 .ginput_container_radio {
    width: 100%; }
    #gform_29 .ginput_container_radio ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      @media (max-width: 767px) {
        #gform_29 .ginput_container_radio ul {
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
      #gform_29 .ginput_container_radio ul li {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all 0.1s ease;
        -o-transition: all 0.1s ease;
        transition: all 0.1s ease; }
        @media (max-width: 767px) {
          #gform_29 .ginput_container_radio ul li {
            -webkit-box-flex: 30%;
            -ms-flex: 30%;
            flex: 30%;
            margin: 10px !important; } }
  #gform_29 #input_29_31 li {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
    #gform_29 #input_29_31 li label {
      border: none;
      color: white;
      background: #a01d20; }
    #gform_29 #input_29_31 li.clickin {
      -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
      transform: scale(1.2); }
      #gform_29 #input_29_31 li.clickin label {
        border: 1px solid #a01d20;
        background: white;
        color: #a01d20; }
  #gform_29 .amtButt, #gform_29 #gform_submit_button_29 {
    width: 100%;
    border-radius: 10px;
    color: white;
    background: #a01d20;
    padding: 10px 20px;
    display: inline-block;
    font-size: 28px;
    font-weight: 600;
    cursor: pointer;
    text-align: center; }
  #gform_29 #input_29_31 input, #gform_29 #input_29_31 label {
    display: none; }
  #gform_29 #field_29_30, #gform_29 #field_29_32 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px 0 !important; }
    #gform_29 #field_29_30 .ginput_container_product_price, #gform_29 #field_29_30 .ginput_container_text, #gform_29 #field_29_32 .ginput_container_product_price, #gform_29 #field_29_32 .ginput_container_text {
      width: 51.5% !important;
      margin: 0 !important;
      float: none;
      display: inline-block; }
      @media (max-width: 767px) {
        #gform_29 #field_29_30 .ginput_container_product_price, #gform_29 #field_29_30 .ginput_container_text, #gform_29 #field_29_32 .ginput_container_product_price, #gform_29 #field_29_32 .ginput_container_text {
          width: 100% !important; } }
      #gform_29 #field_29_30 .ginput_container_product_price input, #gform_29 #field_29_30 .ginput_container_text input, #gform_29 #field_29_32 .ginput_container_product_price input, #gform_29 #field_29_32 .ginput_container_text input {
        width: 100% !important; }
    @media (max-width: 767px) {
      #gform_29 #field_29_30, #gform_29 #field_29_32 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start; } }
  #gform_29 #input_29_30, #gform_29 #input_29_32 {
    font-size: 25px;
    text-align: center; }
  #gform_29 #freq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 40px; }
    @media (max-width: 767px) {
      #gform_29 #freq {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
        padding: 0;
        -webkit-box-align: start !important;
        -ms-flex-align: start !important;
        align-items: flex-start !important;
        height: 139px; } }
    #gform_29 #freq li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-flex: 33%;
      -ms-flex: 33%;
      flex: 33%;
      margin: 0; }
      @media (max-width: 767px) {
        #gform_29 #freq li {
          width: 100% !important; } }
      #gform_29 #freq li .ginput_container {
        margin: 0; }
        @media (max-width: 767px) {
          #gform_29 #freq li .ginput_container {
            width: 100% !important;
            margin-bottom: 10px; } }
        @media (max-width: 480px) {
          #gform_29 #freq li .ginput_container {
            width: 100% !important; } }
      #gform_29 #freq li label {
        margin: 0;
        margin-right: 10px; }
        @media (max-width: 767px) {
          #gform_29 #freq li label {
            width: 100% !important; } }
        @media (max-width: 480px) {
          #gform_29 #freq li label {
            width: 100% !important; } }
    #gform_29 #freq input[type=text], #gform_29 #freq select {
      width: 100%; }
  #gform_29 input[type=email], #gform_29 input[type=text], #gform_29 select, #gform_29 textarea {
    border-radius: 10px;
    border: 1px solid #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; }
  #gform_29 input[type=radio] {
    margin: 0 5px !important; }
    #gform_29 input[type=radio]:checked {
      background: rgba(0, 0, 0, 0.8); }
  #gform_29 #field_29_1, #gform_29 #field_29_2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  @media (max-width: 767px) {
    #gform_29 #input_29_1 {
      width: 100% !important; } }
  @media (max-width: 767px) {
    #gform_29 #input_29_1 span {
      width: 100%;
      margin-bottom: 10px; } }
  #gform_29 #field_29_2 .ginput_container, #gform_29 #field_29_11 .ginput_container {
    width: 100%; }
    #gform_29 #field_29_2 .ginput_container input, #gform_29 #field_29_2 .ginput_container textarea, #gform_29 #field_29_11 .ginput_container input, #gform_29 #field_29_11 .ginput_container textarea {
      width: 100%; }
  #gform_29 #field_29_19 label {
    display: none; }
  #gform_29 #field_29_19 .ginput_container {
    width: 100%;
    float: none;
    display: inline-block;
    position: relative;
    text-align: center; }
  #gform_29 .g-recaptcha {
    display: inline-block; }
  #gform_29 .gsection_title {
    font-size: 24px; }
  #gform_29 #gform_submit_button_29 {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    text-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    width: 130px;
    text-align: center;
    border: none;
    font-size: 26px; }
  #gform_29 .gform_footer {
    text-align: right; }

.donor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 1200px) {
    .donor {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }
  @media (max-width: 767px) {
    .donor {
      padding-top: 0 !important; } }
  .donor #main {
    padding: 0 15px;
    padding-right: 40px; }
    @media (max-width: 1200px) {
      .donor #main {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 100%;
        padding: 0; } }
  .donor aside {
    width: 40%; }
    @media (max-width: 1200px) {
      .donor aside {
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1; } }
    .donor aside h1 {
      margin-top: 0; }
      @media (max-width: 450px) {
        .donor aside h1 {
          font-size: 18px; } }
    .donor aside #photo {
      width: 90px;
      height: 90px;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      background-size: cover !important;
      overflow: hidden;
      border-radius: 100%;
      background-position: center 10% !important;
      margin-right: 20px; }
      @media (max-width: 450px) {
        .donor aside #photo {
          margin-right: 10px; } }
    .donor aside #quote {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; }
    .donor aside #msg {
      margin-bottom: 20px; }
      .donor aside #msg p {
        font-size: 20px; }
        @media (max-width: 450px) {
          .donor aside #msg p {
            font-size: 14px; } }

.page-template-page-donate .inner {
  background: white; }

.page-template-page-donate #footer {
  margin: 0; }

.red {
  background: #a01d20; }

#seminar {
  margin-top: 100px; }
  @media (max-width: 767px) {
    #seminar {
      margin-top: 0; } }

@media (max-width: 550px) {
  #kidz {
    background-size: 210% !important; } }

.panel-grid-cell-empty {
  display: none !important; }

#target-id3863 td img, #target-id7948 td img, #target-id6488 td img {
  width: 90px !important; }

#pgc-4-8-0 .frame .panel-grid-cell img {
  margin: 0;
  padding: 0; }

@media (max-width: 600px) {
  #pgc-4-8-0 .textwidget img {
    margin: 0 !important;
    padding: 0 !important; } }

@media (max-width: 600px) {
  #pgc-4-8-0 .textwidget {
    width: 260px;
    display: block;
    margin: 0 auto; } }

@media (max-width: 781px) {
  #panel-4-8-0-0 {
    display: none !important; } }


@media (max-width: 781px) {
  #pgc-4-12-0 {
    display: none !important; } }

.frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 20px;
  max-width: 100%; }

.bck {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  cursor: pointer;
  color: black !important;
  content: '\25C0';
  font-size: 32px; }
  @media (max-width: 600px) {
    .bck {
      top: auto;
      bottom: 0; } }
  @media (min-width: 781px) {
    .bck {
      display: none; } }

.fwd {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  cursor: pointer;
  color: black !important;
  font-size: 32px; }
  @media (max-width: 600px) {
    .fwd {
      top: auto;
      bottom: 0; } }
  @media (min-width: 781px) {
    .fwd {
      display: none; } }

.track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  .track .panel-grid-cell {
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  @media (min-width: 781px) {
    .track {
      display: none; } }

#pgc-4-2-0 {
  /*display: none !important;*/ }

#pgc-4-4-0 {
  /*display: none !important;*/ }

@media (max-width: 768px) {
  .backed {
    min-height: 0 !important;
    padding: 0 !important; }
    .backed p {
      text-align: left !important; } }

@media (max-width: 1200px) {
  .metaslider img {
    max-width: none;
    width: auto !important; } }

@media (max-width: 767px) {
  .metaslider img {
    height: auto !important;
    width: 100vw !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important; } }

.metaslider .caption {
  padding: 20px !important; }
  @media (max-width: 1200px) {
    .metaslider .caption span {
      font-size: 18px !important;
      line-height: 1.2 !important; } }
  @media (max-width: 570px) {
    .metaslider .caption span {
      font-size: 14px !important;
      line-height: 1 !important; } }
  @media (max-width: 1200px) {
    .metaslider .caption br {
      display: none !important; } }

@media (max-width: 767px) {
  .metaslider .caption-wrap {
    height: 110px;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%); } }

@media (max-width: 570px) {
  .metaslider .caption-wrap {
    height: 120px !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; } }

@media (max-width: 767px) {
  #metaslider_container_418 {
    overflow: visible; } }

@media (max-width: 767px) {
  .rslides li {
    overflow: visible; } }

#parts td {
  padding: 15px; }

.nomin {
  min-height: 0 !important;
  margin-bottom: 40px; }

.facetwp-radio {
  background-image: none !important;
  padding: 10px 20px !important;
  color: white;
  font-size: 18px;
  margin-right: 20px;
  border-radius: 5px;
  border: 2px solid; }
  .facetwp-radio[data-value=partners] {
    color: #e6b60a;
    background: white; }
    .facetwp-radio[data-value=partners].checked {
      background: #e6b60a;
      color: white; }
  .facetwp-radio[data-value=programs] {
    background: white;
    color: #003F7F; }
    .facetwp-radio[data-value=programs].checked {
      background: #003F7F;
      color: white; }
  .facetwp-radio[data-value=events] {
    background: white;
    color: #C92A2A; }
    .facetwp-radio[data-value=events].checked {
      background: #C92A2A;
      color: white; }

.facetwp-facet-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.facetwp-facet {
  font-family: 'DiavloBook'; }

#facetTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px; }
  #facetTop .facetwp-facet {
    margin: 0 !important; }

.facetwp-facet-state {
  margin-top: 40px;
  -webkit-column-count: 3;
  column-count: 3; }
  .facetwp-facet-state .facetwp-checkbox {
    display: list-item;
    list-style: none; }

#panel-4-4-1-0 {
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 75%; }
  @media (max-width: 767px) {
    #panel-4-4-1-0 {
      position: relative;
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
      left: auto;
      bottom: auto; } }

#semRow {
  position: relative; }

#seminar {
  margin-top: 0 !important; }

@media (max-width: 1000px) {
  .panel-widget-style-for-14662-1-0-0 .collapseomatic_content:nth-child(4) table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .panel-widget-style-for-14662-1-0-0 .collapseomatic_content:nth-child(4) table tr td {
      max-width: 100% !important; }
    .panel-widget-style-for-14662-1-0-0 .collapseomatic_content:nth-child(4) table tr img {
      max-width: 100% !important; } }

.panel-widget-style-for-14662-1-0-0 .collapseomatic_content:nth-child(8) table img {
  max-width: none !important; }

.panel-widget-style-for-14662-1-0-0 .collapseomatic_content:nth-child(8) .alignnone {
  margin: 0 10px;
  margin-bottom: 10px; }

.page-id-14662 .so-panel {
  width: 100%; }

@media (max-width: 500px) {
  .page-id-14662 tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

@media (max-width: 400px) {
  .page-id-14662 table {
    table-layout: fixed; } }

.page-id-14662 iframe {
  max-width: 100%;
  margin-bottom: 10px; }

.page-id-14662 td {
  word-break: break-word; }

.ing-panel.widget li.event a {
  font-weight: bold !important; }

.onblack {
  color: #da2328; }

header.header {
  background: white; }

.metaslider .caption-wrap {
  background: rgba(0, 0, 0, 0.7) !important;
  opacity: 1 !important; }
  .metaslider .caption-wrap a {
    color: #da2328;
    font-weight: 700; }

@media (max-width: 780px) {
  #panel-4-12-1-0 > .panel-widget-style {
    margin-top: 0 !important; } }

@media (min-width: 1560px) {
  .container.home {
    width: 1560px !important; } }

@media (max-width: 1559px) {
  .container.home {
    width: 100% !important; } }

body .entry-content {
  max-width: none !important; }

#crush {
  max-width: 1560px;
  margin: 0 auto;
  background: white; }

[data-stretch-type] {
  max-width: 1560px;
  margin: 0 auto !important; }

html, body {
  width: 100%;
  overflow-x: hidden; }

@media (max-width: 992px) {
  #pg-4-6 .panel-row-style {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; } }

@media (max-width: 992px) {
  #pgc-4-6-0 {
    width: 100% !important; } }

@media (max-width: 992px) {
  #pgc-4-6-1 {
    width: 100% !important; } }

#pgc-4-6-1 .panel-widget-style {
  margin: 0 !important; }

@media (max-width: 767px) {
  #pgc-4-12-1 .panel-widget-style {
    margin: 0 !important; } }

@media (max-width: 992px) {
  #pgc-4-18-0 ul {
    padding: 0 !important;
    float: left !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important; } }

#pgc-4-18-0 .event {
  list-style: none !important; }
  @media (max-width: 992px) {
    #pgc-4-18-0 .event {
      margin-bottom: 20px;
      -ms-flex-preferred-size: 50%;
      flex-basis: 50%; } }
  @media (max-width: 450px) {
    #pgc-4-18-0 .event {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%; } }

@media (max-width: 570px) {
  .ing-panel p {
    font-size: 14px !important; } }

@media (max-width: 570px) {
  .ing-panel p * {
    font-size: 14px !important; } }

@media (max-width: 992px) {
  .ing-panel h2 {
    font-size: 20px !important; } }

@media (max-width: 780px) {
  .panel-grid-cell {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important; } }

@media (max-width: 767px) {
  .panel-grid-cell .wide-btn {
    margin: 0 !important; } }

@media (max-width: 767px) {
  .panel-grid-cell .wide-btn p:last-child {
    margin-bottom: 0 !important; } }

@media (max-width: 767px) {
  .panel-grid-cell .wide-btn .btn-red {
    max-width: none !important; } }

#parts td {
  padding: 15px; }

.nomin {
  min-height: 0 !important;
  margin-bottom: 40px; }

.facetwp-radio {
  background-image: none !important;
  padding: 10px 20px !important;
  color: white;
  font-size: 18px;
  margin-right: 20px;
  border-radius: 5px;
  border: 2px solid; }
  .facetwp-radio[data-value=partners] {
    color: #e6b60a;
    background: white; }
    .facetwp-radio[data-value=partners].checked {
      background: #e6b60a;
      color: white; }
  .facetwp-radio[data-value=programs] {
    background: white;
    color: #003F7F; }
    .facetwp-radio[data-value=programs].checked {
      background: #003F7F;
      color: white; }
  .facetwp-radio[data-value=events] {
    background: white;
    color: #C92A2A; }
    .facetwp-radio[data-value=events].checked {
      background: #C92A2A;
      color: white; }

.facetwp-facet-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.facetwp-facet {
  font-family: 'DiavloBook'; }

#facetTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px; }
  #facetTop .facetwp-facet {
    margin: 0 !important; }

.facetwp-facet-state {
  margin-top: 40px;
  -webkit-column-count: 3;
  column-count: 3; }
  .facetwp-facet-state .facetwp-checkbox {
    display: list-item;
    list-style: none; }
